zoterobox-pref-title = Addon Template Example
zoterobox-pref-enable =
    .label = Enable
zoterobox-pref-input = Input
zoterobox-pref-help = { $name } { $version } © { $time } SCIGreat.com
zoterobox-pref-feedback = Feedback Bugs
zoterobox-pref-propose = Propose new Features

zoterobox-option-navigator = 🟩 Options Navigation

zoterobox-nav-option-setting = 基础设置
    .tooltiptext = 新增条目时自动处理、杂项
zoterobox-nav-option-updateField = 元数据
    .tooltiptext = 更新元数据选项
zoterobox-nav-option-cited = 被引量
    .tooltiptext = CrossRef、GG Scholar、CNKI、PubMed、Scite、Semantic Scholar、OpenAlex 等被引量数据
zoterobox-nav-option-rank = 分区排名
    .tooltiptext = 期刊分区、大学排名、学术不端检测
zoterobox-nav-option-gpt = GPT
zoterobox-nav-option-translate = 翻译
    .tooltiptext = 翻译引擎选择、划词翻译
zoterobox-nav-option-annotation = 注释
    .tooltiptext = 自定义注释颜色标签、显示注释时间、注释翻译
zoterobox-nav-option-reading = 阅读状态
    .tooltiptext = 阅读时间、阅读进度、评分
zoterobox-nav-option-reader = 阅读器
    .tooltiptext = Toolbar快捷按钮、护眼色、PDF 图片预览
zoterobox-nav-option-attachment = 附件
    .tooltiptext = 附件重命名、自定义文件图标
zoterobox-nav-option-interface = 界面
    .tooltiptext = 各种优化界面的新按钮、自定义文件图标、显示分类中条目数量
zoterobox-nav-option-tool = 工具
    .tooltiptext = 一些小工具，如关闭Zotero自动更新
zoterobox-nav-option-user-info = 账号信息

zoterobox-option-user-info = 🟩 Account Info

zoterobox-option-user-login-vid = VID
zoterobox-option-user-login = Login
zoterobox-option-user-logout = Logout
zoterobox-option-user-refresh = Refresh
zoterobox-option-user-center = User Center
zoterobox-option-user-vipcenter = User Center
zoterobox-option-user-desc-viptip =
    .tooltiptext = Zotero Box 需开通“钻石会员”，才能使用所有会员功能
zoterobox-option-user-login-viptip =
    .tooltiptext = 钻石会员最多支持 3 个设备同时登录使用，普通用户为 1 个。
zoterobox-option-user-addon-url = HomePage
zoterobox-option-user-login-label = You can use it for free after logging in!
zoterobox-option-user-vip-uid = Username
zoterobox-option-user-vip-status = VIP Status
zoterobox-option-user-vip-time = VIP Time

zoterobox-checkbox-showInItemBox = 
    .label = show In Info Pane
zoterobox-checkbox-showInItemBoxIfNoRating = 
    .label = show In Info Pane If No Rating
    .tooltiptext = 打开此选项，未获得评分时也在信息面板中显示评分项，方便阅读时快捷评分

## 基础设置
zoterobox-option-setting = 🟩 Option Settings

zoterobox-option-setting-auto = 🔶 Automatically process new items

zoterobox-auto-updateItemMetadata = 
    .label = Metadata
zoterobox-auto-updateItemJrank = 
    .label = Journal Rank
zoterobox-auto-updateItemJabbr = 
    .label = Journal Abbr
zoterobox-auto-updateItemUClass = 
    .label = University rank
zoterobox-auto-updateItemCitedCount = 
    .label = Cited Count
zoterobox-auto-checkItemDuplicate = 
    .label = Detect Duplicates
zoterobox-auto-checkWarningPaper = 
    .label = Detecte Warnings
zoterobox-auto-updateTranslatedTitle = 
    .label = Translate EN Title
zoterobox-auto-updateAISmry = 
    .label = AI Smry
zoterobox-auto-translateAISmry = 
    .label = Translate AI Smry

## Basic settings
zoterobox-option-setting-basic = 🔶 Basic settings

zoterobox-updateField-journalAbbr-format = ◼️ Journal Abbr Format
zoterobox-updateField-journalAbbrDot = 
    .label = with dot
zoterobox-updateField-journalAbbrNoDot = 
    .label = without dot
zoterobox-scihub-url = ◼️ Sci-Hub URL
zoterobox-scihub-url-disabled = 
    .label = Disable Sci-Hub
zoterobox-sos-warnshow = ◼️ CAS Warning
zoterobox-sos-warnshow-all = 
    .label = Display All Warning Journal
zoterobox-sos-warnshow-latest = 
    .label = Only Latest Warning Journal

## updateField
zoterobox-option-updateField = 🟩 Update Metadata

zoterobox-updateField-bookTitle = 
    .label = bookTitle
zoterobox-updateField-publicationTitle = 
    .label = Journal
zoterobox-updateField-proceedingsTitle = 
    .label = Proceedings
zoterobox-updateField-conferenceName = 
    .label = Conference
zoterobox-updateField-volume = 
    .label = Volume
zoterobox-updateField-issue = 
    .label = Issue
zoterobox-updateField-date = 
    .label = Date
zoterobox-updateField-pages = 
    .label = Pages
zoterobox-updateField-place = 
    .label = Place
zoterobox-updateField-language = 
    .label = Language
zoterobox-updateField-ISSN = 
    .label = ISSN
zoterobox-updateField-ISBN = 
    .label = ISBN
zoterobox-updateField-url = 
    .label = url
zoterobox-updateField-university = 
    .label = University
zoterobox-updateField-abstractNote = 
    .label = Abstract
zoterobox-updateField-doitforblank = 
    .label = Only update blank fields
zoterobox-updateField-doitforall = 
    .label = Update all selected fields

## 被引量
zoterobox-option-cited = 🟩 Cited Counts

zoterobox-cited-enable = 
    .label = Enable
zoterobox-cited-order = Display Order
zoterobox-cited-viptip =
    .tooltiptext = Supports multiple sources of citations, free version only supports CNKI/CrossRef
zoterobox-cited-crossref = 
    .label = CrossRef
    .tooltiptext = Cited Counts in CrossRef.ORG (English)
zoterobox-cited-ggscholar = 
    .label = GG Scholar
    .tooltiptext = Cited Counts in Google Scholar (English & Chinese)
zoterobox-cited-pubmed = 
    .label = PubMed
    .tooltiptext = Cited Counts in PubMed (English)
zoterobox-cited-openalex = 
    .label = OpenAlex
    .tooltiptext = Cited Counts in OpenAlex (English)
zoterobox-cited-scite = 
    .label = Scite
    .tooltiptext = Cited Counts in Scite (English)
zoterobox-cited-cnki = 
    .label = CNKI
    .tooltiptext = Cited Counts in CNKI (Chinese)
zoterobox-cited-semanticscholar = 
    .label = Semantic Scholar
    .tooltiptext = Cited Counts in Semantic Scholar (English)

## 分区类型设置

zoterobox-option-rank = 🟩 Rankings and Academic Misconduct

zoterobox-option-jrank = 🔶 Journal Ranking

zoterobox-rank-color = Rank Color
zoterobox-rank-abbr = Rank Abbr

zoterobox-jrank-enable = 
    .label = Enable
zoterobox-jrank-order = Display Order
zoterobox-jrank-viptip =
    .tooltiptext = Supports over 60 journal rankings, free version only supports 9 journal ranking
zoterobox-jrank-imf =
    .label = IF
    .tooltiptext = { $intro }
zoterobox-jrank-jci =
    .label = JCI
    .tooltiptext = { $intro }
zoterobox-jrank-jcr =
    .label = JCR Quartile
    .tooltiptext = { $intro }
zoterobox-jrank-bank =
    .label = WOS Bank
    .tooltiptext = { $intro }
zoterobox-jrank-cas =
    .label = CAS
    .tooltiptext = { $intro }
zoterobox-jrank-top =
    .label = CAS Top
    .tooltiptext = { $intro }
zoterobox-jrank-ei =
    .label = EI
    .tooltiptext = { $intro }
zoterobox-jrank-pku =
    .label = PKU
    .tooltiptext = { $intro }
zoterobox-jrank-cssci =
    .label = CSSCI
    .tooltiptext = { $intro }
zoterobox-jrank-sos =
    .label = Warning
    .tooltiptext = { $intro }
zoterobox-jrank-if5 =
    .label = 5 Year IF
    .tooltiptext = { $intro }
zoterobox-jrank-ccf =
    .label = CCF
    .tooltiptext = { $intro }
zoterobox-jrank-caa =
    .label = CAA
    .tooltiptext = { $intro }
zoterobox-jrank-cscd =
    .label = CSCD
    .tooltiptext = { $intro }
zoterobox-jrank-nsfc =
    .label = NSFC
    .tooltiptext = { $intro }
zoterobox-jrank-review =
    .label = CAS Review
    .tooltiptext = { $intro }
zoterobox-jrank-kjhx =
    .label = KJHX
    .tooltiptext = { $intro }
zoterobox-jrank-zyqk =
    .label = ZYQK
    .tooltiptext = { $intro }
zoterobox-jrank-moea =
    .label = MOE A
    .tooltiptext = { $intro }
zoterobox-jrank-doaj =
    .label = DOAJ
    .tooltiptext = { $intro }
zoterobox-jrank-onhold =
    .label = On Hold
    .tooltiptext = { $intro }
zoterobox-jrank-nij =
    .label = Nature Index
    .tooltiptext = { $intro }
zoterobox-jrank-ami =
    .label = AMI
    .tooltiptext = { $intro }
zoterobox-jrank-fms =
    .label = FMS
    .tooltiptext = { $intro }
zoterobox-jrank-ajg =
    .label = AJG
    .tooltiptext = { $intro }
zoterobox-jrank-ft50 =
    .label = FT50
    .tooltiptext = { $intro }
zoterobox-jrank-utd24 =
    .label = UTD24
    .tooltiptext = { $intro }
zoterobox-jrank-abdc =
    .label = ABDC
    .tooltiptext = { $intro }
zoterobox-jrank-clsci =
    .label = CLSCI
    .tooltiptext = { $intro }
zoterobox-jrank-chssacd =
    .label = CHSSACD
    .tooltiptext = { $intro }
zoterobox-jrank-sjr =
    .label = SJR
    .tooltiptext = { $intro }
zoterobox-jrank-citescore =
    .label = CiteScore
    .tooltiptext = { $intro }
zoterobox-jrank-ujif =
    .label = 复合影响因子
    .tooltiptext = { $intro }
zoterobox-jrank-ujif5 =
    .label = 复合5年影响因子
    .tooltiptext = { $intro }
zoterobox-jrank-msjif =
    .label = 综合影响因子
    .tooltiptext = { $intro }
zoterobox-jrank-msjif5 =
    .label = 综合5年影响因子
    .tooltiptext = { $intro }
zoterobox-jrank-rccse =
    .label = RCCSE
    .tooltiptext = { $intro }
zoterobox-jrank-scd =
    .label = SCD
    .tooltiptext = { $intro }
zoterobox-jrank-cacj =
    .label = CACJ
    .tooltiptext = { $intro }
zoterobox-jrank-nppa =
    .label = NPPA
    .tooltiptext = { $intro }
zoterobox-jrank-nnu =
    .label = NNU
    .tooltiptext = { $intro }
zoterobox-jrank-suda =
    .label = SUDA
    .tooltiptext = { $intro }
zoterobox-jrank-scnu =
    .label = SCNU
    .tooltiptext = { $intro }
zoterobox-jrank-hhu =
    .label = HHU
    .tooltiptext = { $intro }
zoterobox-jrank-cumt =
    .label = CUMT
    .tooltiptext = { $intro }
zoterobox-jrank-sufe =
    .label = SUFE
    .tooltiptext = { $intro }
zoterobox-jrank-buct =
    .label = BUCT
    .tooltiptext = { $intro }
zoterobox-jrank-chd =
    .label = CHD
    .tooltiptext = { $intro }
zoterobox-jrank-tongji =
    .label = Tongji
    .tooltiptext = { $intro }
zoterobox-jrank-hit =
    .label = HIT
    .tooltiptext = { $intro }
zoterobox-jrank-jlu =
    .label = JLU
    .tooltiptext = { $intro }

## 大学核心期刊
zoterobox-jrank-cau =
    .label = CAU
    .tooltiptext = { $intro }
zoterobox-jrank-cpu =
    .label = CPU
    .tooltiptext = { $intro }
zoterobox-jrank-cqu =
    .label = CQU
    .tooltiptext = { $intro }
zoterobox-jrank-csu =
    .label = CSU
    .tooltiptext = { $intro }
zoterobox-jrank-cug =
    .label = CUG
    .tooltiptext = { $intro }
zoterobox-jrank-cufe =
    .label = CUFE
    .tooltiptext = { $intro }
zoterobox-jrank-fdu =
    .label = FDU
    .tooltiptext = { $intro }
zoterobox-jrank-hust =
    .label = HUST
    .tooltiptext = { $intro }
zoterobox-jrank-hnu =
    .label = HNU
    .tooltiptext = { $intro }
zoterobox-jrank-hzau =
    .label = HZAU
    .tooltiptext = { $intro }
zoterobox-jrank-nju =
    .label = NJU
    .tooltiptext = { $intro }
zoterobox-jrank-nku =
    .label = NKU
    .tooltiptext = { $intro }
zoterobox-jrank-ouc =
    .label = OUC
    .tooltiptext = { $intro }
zoterobox-jrank-ruc =
    .label = RUC
    .tooltiptext = { $intro }
zoterobox-jrank-scu =
    .label = SCU
    .tooltiptext = { $intro }
zoterobox-jrank-hx =
    .label = HX
    .tooltiptext = { $intro }
zoterobox-jrank-sjtu =
    .label = SJTU
    .tooltiptext = { $intro }
zoterobox-jrank-swjtu =
    .label = SWJTU
    .tooltiptext = { $intro }
zoterobox-jrank-swufe =
    .label = SWUFE
    .tooltiptext = { $intro }
zoterobox-jrank-uibe =
    .label = UIBE
    .tooltiptext = { $intro }
zoterobox-jrank-whu =
    .label = WHU
    .tooltiptext = { $intro }
zoterobox-jrank-xdu =
    .label = XDU
    .tooltiptext = { $intro }
zoterobox-jrank-xmu =
    .label = XMU
    .tooltiptext = { $intro }
zoterobox-jrank-xjtu =
    .label = XJTU
    .tooltiptext = { $intro }
zoterobox-jrank-zju =
    .label = ZJU
    .tooltiptext = { $intro }
zoterobox-jrank-njust =
    .label = NJUST
    .tooltiptext = { $intro }

## uclass
zoterobox-option-uclass = 🔶 University Ranking

zoterobox-uclass-enable = 
    .label = Enable
zoterobox-uclass-order = Display Order
zoterobox-uclass-viptip =
    .tooltiptext = Supports multiple university rankings, free version only supports 985/211
zoterobox-uclass-u985 =
    .label = 985
    .tooltiptext = { $intro }
zoterobox-uclass-u211 =
    .label = 211
    .tooltiptext = { $intro }
zoterobox-uclass-usyl =
    .label = 双一流
    .tooltiptext = { $intro }
zoterobox-uclass-uc9 =
    .label = C9
    .tooltiptext = { $intro }
zoterobox-uclass-ue9 =
    .label = E9
    .tooltiptext = { $intro }
zoterobox-uclass-ug7 =
    .label = G7
    .tooltiptext = { $intro }
zoterobox-uclass-uz14 =
    .label = Z14
    .tooltiptext = { $intro }
zoterobox-uclass-uqs =
    .label = QS Univ
    .tooltiptext = { $intro }
zoterobox-uclass-uqscn =
    .label = QSCN Univ
    .tooltiptext = { $intro }
zoterobox-uclass-usn =
    .label = USN Univ
    .tooltiptext = { $intro }
zoterobox-uclass-usncn =
    .label = USNCN Univ
    .tooltiptext = { $intro }
zoterobox-uclass-uthe =
    .label = THE Univ
    .tooltiptext = { $intro }
zoterobox-uclass-uthecn =
    .label = THECN Univ
    .tooltiptext = { $intro }
zoterobox-uclass-urk =
    .label = RK Univ
    .tooltiptext = { $intro }
zoterobox-uclass-urkcn =
    .label = RKCN Univ
    .tooltiptext = { $intro }

## 学术不端检测
zoterobox-option-warning = 🔶 Academic Misconduct

zoterobox-warning-enable = 
    .label = Enable
zoterobox-warning-order = Display Order
zoterobox-warning-viptip =
    .tooltiptext = Support multiple Academic Misconduct, free version only supports Retraction Watch
zoterobox-warning-retractionwatch = 
    .label = Retraction Watch
zoterobox-warning-pubpeer = 
    .label = PubPeer
zoterobox-warning-amend = 
    .label = Amend

zoterobox-option-gpt = 🟩 GPT

zoterobox-option-gpt-basic = 🔶 Basic

zoterobox-option-gpt-engine = ◼️ GPT Engine

zoterobox-gpt-engine-viptip = 
    .tooltiptext = 支持多种 GPT 引擎，免费版仅支持部分 GPT 引擎

zoterobox-gpt-engine-api = GPT API
zoterobox-gpt-engine-api-2 = 第三方 GPT API

zoterobox-option-translate = 🟩 Translation

zoterobox-option-translate-basic = 🔶 Basic

zoterobox-option-translate-engine = ◼️ Translation Engine

zoterobox-translate-engine-viptip = 
    .tooltiptext = Support multiple translation engines, free version only supports BY translation

zoterobox-translate-engine-api = Translation API

zoterobox-option-translate-lang = ◼️ Translation Lang
zoterobox-option-translate-tolang = To
zoterobox-translate-tolang-viptip = 
    .tooltiptext = 免费版仅支持中英互译
    
zoterobox-translate-lang-auto =
    .label = Auto detect
zoterobox-translate-lang-ar =
    .label = Arabic
zoterobox-translate-lang-ru =
    .label = Russian
zoterobox-translate-lang-de =
    .label = German
zoterobox-translate-lang-fr = 
    .label = French
zoterobox-translate-lang-ko =
    .label = Korean
zoterobox-translate-lang-ja =
    .label = Japanese
zoterobox-translate-lang-pt =
    .label = Portuguese
zoterobox-translate-lang-es =
    .label = Spanish
zoterobox-translate-lang-it =
    .label = Italian
zoterobox-translate-lang-id =
    .label = Indonesian
zoterobox-translate-lang-en =
    .label = English
zoterobox-translate-lang-zh =
    .label = Chinese(S)
zoterobox-translate-lang-zht =
    .label = Chinese(T)

zoterobox-option-translate-selected = 🔶 Word Translation

zoterobox-translate-selected-enable =
    .label = Enable
    .tooltiptext = 划词翻译总开关
zoterobox-translate-selected-showPopup =
    .label = show Popup
    .tooltiptext = 划词后，是否显示翻译框
zoterobox-translate-selected-showBtn =
    .label = Translate Btn
    .tooltiptext = 划词后，翻译框中是否显示单独的翻译按钮
zoterobox-translate-selected-showOutput =
    .label = show Result
    .tooltiptext = 划词后，翻译框中是否直接显示翻译结果
zoterobox-translate-selected-style = ◼️ Translation Style
zoterobox-translate-selected-fontSize = ◼️ Font Size
zoterobox-translate-selected-lineHeight = ◼️ Line Height
zoterobox-translate-selected-maxHeight = ◼️ Max Height

zoterobox-option-translate-sidebar = 🔶 sidebar Translation

zoterobox-translate-sidebar-enable =
    .label = 侧边栏开关
zoterobox-translate-sidebar-showSelectedText =
    .label = 显示划词结果
    .tooltiptext = 划词后，侧边栏中是否显示翻译结果
zoterobox-translate-sidebar-output-style = 侧边栏翻译样式

zoterobox-option-annotation = 🟩 Annotation

zoterobox-annotation-tool-showDateAdded =
    .label = Show Annotation DateAdded
    .tooltiptext = 注释显示框中，是否显示注释添加时间
    
zoterobox-annotation-translate-auto =
    .label = Auto Translate Anno
    .tooltiptext = 添加注释笔记时，自动翻译保存在注释 Comment 中，随时查看
zoterobox-annotation-translate-showBtn =
    .label = Translate Btn
    .tooltiptext = 注释显示框中，是否添加翻译按钮

zoterobox-option-annotation-color = 🔶 Annotation Color

zoterobox-annotation-color-enable =
    .label = Custom Annotation Color Style
zoterobox-annotation-color-style = ◼️ Color Style
zoterobox-annotation-color-style-justify-center = 
    .label = Center
zoterobox-annotation-color-style-justify-space-between = 
    .label = Space Between
zoterobox-annotation-color-style-justify-default = 
    .label = Default
zoterobox-annotation-color-customLabel = 
    .label = Custom Color Label
zoterobox-annotation-color-customColorLabel = Color Label
zoterobox-annotation-color-customColorLabel-viptip = 
    .tooltiptext = VIP Supports Custom Annotation Color Label

zoterobox-option-reading = 🟩 Reading Status

zoterobox-option-reading-time = 🔶 Reading Time

zoterobox-reading-time-enable = 
    .label = 记录阅读时间
zoterobox-reading-time-interval = ◼️ 记录时间间隔
zoterobox-reading-time-maxTime = ◼️ 单次最大记录时间
zoterobox-reading-time-removeData = 
    .label = 删除阅读时间数据
    
zoterobox-option-reading-progress = 🔶 Reading Progress

zoterobox-reading-progress-enable = 
    .label = 阅读进度开关
zoterobox-reading-progress-addToTag = 
    .label = 阅读进度改变时添加标签
zoterobox-reading-progress-markAsUnread = 
    .label = 新增条目时添加 unread 未读状态
zoterobox-reading-progress-markAsReading = 
    .label = 首次阅读新条目添加 reading 在读状态
zoterobox-reading-progress-customLabel = ◼️ 自定义阅读进度
zoterobox-reading-progress-customProgressLabel = 设置进度等级
zoterobox-reading-progress-customProgressLabel-viptip = 
    .tooltiptext = VIP版支持自定义阅读进度等级

zoterobox-option-reading-rating = 🔶 Rating

zoterobox-reading-rating-enable = 
    .label = Enable Rating
zoterobox-reading-rating-addToTag = 
    .label = 评分时添加标签
zoterobox-reading-rating-label = ◼️ Rating emoji

zoterobox-option-reader = 🟩 Reader

zoterobox-option-toolbarBtn = 🔶 Toolbar Button

zoterobox-reader-toolbar-rotateLeft = 
    .label = Rotate Page Left
zoterobox-reader-toolbar-rotateRight = 
    .label = Rotate Page Right
zoterobox-reader-toolbar-splitHorizontally = 
    .label = Split Horizontally
zoterobox-reader-toolbar-splitVertically = 
    .label = Split Vertically
zoterobox-reader-toolbar-firstPage = 
    .label = Navigate to First Page
zoterobox-reader-toolbar-lastPage = 
    .label = Navigate to Last Page
    
zoterobox-option-PDFColor = 🔶 Eye-Protect Color

zoterobox-reader-PDFColor-enable =
    .label = Enable Eye-Protect Color
zoterobox-reader-showPDFColorBtn = 
    .label = Eye-Protect Button
    .tooltiptext = Eye-Protect Button is located in the Reader toolbar.
zoterobox-reader-PDFColor = ◼️ Color
zoterobox-reader-PDFColor-mungbean-green = 
    .label = Mungbean Green
zoterobox-reader-PDFColor-grass-green = 
    .label = Grass Green
zoterobox-reader-PDFColor-turquoise-green = 
    .label = Turquoise Green
zoterobox-reader-PDFColor-leaf-yellow = 
    .label = Leaf Yellow
zoterobox-reader-PDFColor-almond-yellow = 
    .label = Almond Yellow
zoterobox-reader-PDFColor-autumnleaf-brown = 
    .label = Autumnleaf Brown
zoterobox-reader-PDFColor-crimson-red = 
    .label = Crimson Red
zoterobox-reader-PDFColor-ocean-blue = 
    .label = Ocean Blue
zoterobox-reader-PDFColor-gauze-purple = 
    .label = Gauze Purple
zoterobox-reader-PDFColor-galactic-white = 
    .label = Galactic White
zoterobox-reader-PDFColor-aurora-gray = 
    .label = Aurora Gray
zoterobox-reader-PDFColor-iron-gray = 
    .label = Iron Gray
zoterobox-reader-PDFColor-custom = 
    .label = Custom
zoterobox-reader-PDFColor-none = 
    .label = None
zoterobox-reader-PDFColor-customColor = ◼️ Custom Color
zoterobox-reader-PDFColor-opacity = ◼️ Opacity

zoterobox-option-imagePreview = 🔶 PDF Image Preview

zoterobox-reader-imagePreview-enable = 
    .label = Enable Image Preview (Beta)
zoterobox-reader-imagePreview-sizeLimit = ◼️ Ignore Small-sized Images
zoterobox-reader-imagePreview-preload = 
    .label = Preload PDF Image

zoterobox-option-attachment = 🟩 Attachments

zoterobox-option-attachment-rename = 🔶 Rename

zoterobox-attachment-rename-enable =
    .label = Automatically rename new attachment
zoterobox-attachment-rename-rule = ◼️ File Rename Rule
zoterobox-attachment-rename-rule-old = 
    .label = Keep Original Name
zoterobox-attachment-rename-rule-new = 
    .label = Keep New Name
zoterobox-attachment-rename-rule-old-new = 
    .label = Original Name + New Name
zoterobox-attachment-rename-rule-new-old = 
    .label = New Name + Original Name
zoterobox-attachment-rename-rule-connector = ◼️ Connector between new and original name
zoterobox-attachment-rename-rule-connector-hyphen = 
    .label = hyphen
zoterobox-attachment-rename-rule-connector-underline = 
    .label = underline
zoterobox-attachment-rename-rule-connector-space = 
    .label = space
zoterobox-attachment-rename-new-format = Custom Rename Format
    .tooltiptext = 打开 Zotero 设置文件名格式
zoterobox-attachment-rename-type = ◼️ Select File Type
zoterobox-attachment-rename-pdf = 
    .label = PDF
zoterobox-attachment-rename-caj =
    .label = CAJ
zoterobox-attachment-rename-epub =
    .label = EPUB
zoterobox-attachment-rename-word =
    .label = Word
zoterobox-attachment-rename-excel =
    .label = Excel
zoterobox-attachment-rename-ppt =
    .label = PPT
zoterobox-attachment-rename-txt =
    .label = TXT
zoterobox-attachment-rename-zip =
    .label = ZIP
zoterobox-attachment-rename-snapshot =
    .label = Snapshot
zoterobox-attachment-rename-image =
    .label = Image

zoterobox-option-attachment-customFIcon = 🔶 Custom File Icon

zoterobox-attachment-customFIcon-viptip = 
    .tooltiptext = VIP Supports Custom File Icon
zoterobox-attachment-customFIcon-enable = 
    .label = Enable Custom Icon (Need Restart)
zoterobox-attachment-customFIcon-pdf =
    .label = PDF
zoterobox-attachment-customFIcon-caj =
    .label = CAJ
zoterobox-attachment-customFIcon-word =
    .label = Word
zoterobox-attachment-customFIcon-excel =
    .label = Excel
zoterobox-attachment-customFIcon-ppt =
    .label = PPT
zoterobox-attachment-customFIcon-txt =
    .label = TXT
zoterobox-attachment-customFIcon-zip =
    .label = ZIP
zoterobox-attachment-customFIcon-image =
    .label = Image

zoterobox-option-interface = 🟩 Interface

zoterobox-interface-rankInfo-fontSize = ◼️ Rankinfo Font Size
zoterobox-basic-showItemNumInCol = 
    .label = show Item Number In Collection
zoterobox-basic-addCustomFileIco = 
    .label = add Custom File Icon
zoterobox-interface-optionBtn-enable = 
    .label = show Preference Button
zoterobox-interface-theme-showColorBtn = 
    .label = show Theme Color Button
    .tooltiptext = Theme Color Button is located in the upper right corner of the main interface.
zoterobox-interface-toggle-siderbar = 
    .label = Toggle Siderbar Btn
zoterobox-interface-toggle-contextpane = 
    .label = Toggle ContextPane Btn

zoterobox-option-tool = 🟩 Tool

zoterobox-tool-disableZoteroAutoUpdate = 
    .label = Disable Zotero Auto Update

zoterobox-nav-scrollToTop = 
    .tooltiptext = Scroll To Top